* {
	margin:0;
	padding:0;
	border:0;
}
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

a
{
  color:#000088;
	/*color:#20afe4;
	font-size:13px;
	font-family:Georgia, Sans;*/
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

h1,h2,h3,h4,h5
{
	font-weight:normal;
	font-family:'Questrial';
}

h1 {	font-size:22px; }

h2 {	font-size:24px; }

h3 {	font-size:22px; }


ul { list-style-position:inside; list-style-type:none;}

.list li
{
	background:url('../images/bullet.gif') no-repeat;
	padding-left:12px;
	background-position:0px center;
	margin-bottom:5px;
}


body
{
	font-size: 14px;
	font-family: Arial, Sans;
	background-color: #8B7805;
	background-image: linear-gradient(to bottom, #8B7805, #D3B70F);
}

p
{
line-height:22px;
margin-top:10px;
margin-bottom:10px;
}

table {width:100%;}

.italic
{
	font-style:italic;
}

.wrapper
{
	width: 960px;
	margin: 0 auto;
}
.header
{
	height: 84px;
}

.logo
{
	/*width:298px;*/
	height:47px;
	font-size:18px;
	display:block;
	/*background: url('../images/logo.png'); now replaced with text */
	margin-top:20px;
	margin-left:10px;
	float:left;
}
.logo:hover
{
  text-decoration:none;
}

.content
{
	width:657px;
	min-height:420px;
	padding:20px;
	background:#FFF;
}

.footer
{
	font-size:11px;
	color:#FFFFFF;
	padding-top:10px;
	margin-bottom:20px;
}
.footer span
{
	display:block;
}

.footer ul
{
	list-style-type:none;
}

.footer ul li
{
	float:left;
	margin-right:10px;
}

.footer a
{
	font-size:11px;
	font-family:Verdana, Sans;
	color:#000000;
	text-decoration:none;
}

.footer a:hover
{
	color:#FFF;
}

.menu
{
	height:35px;
	background: url('../images/men_inactive_background.png');
}
menu
{
	list-style-type:none;
	height:35px;
	padding-right:3px;
	background: url('../images/menu_right_corner.png') right no-repeat;
}
menu li
{
	float:left;
	display:block;
	height:35px;
}

menu li a
{
	font-size:14px;
	font-family:Georgia, Sans;
	font-style:italic;
	text-decoration:none;
	color:#FFF;
	display:block;
	height:27px;
	padding:8px 8px 0px 8px;
	text-shadow: #000000 1px 1px 1px;
	background: url('../images/men_inactive_bevel.png') no-repeat;
}

.menuo
{
	background: url('../images/men_inactive_background_over.png')!important;
	
}

.menuo a
{
	text-decoration:none;
}
.menua
{
	background:#c7620d!important;
}

.menua a
{
	background:#c7620d!important;
}

.leftside
{
	float:left;
	width: 697px;
}

.sidebar
{
	margin-top:90px;
	float:left;
	width: 263px;
}

.sidebar-body
{
	background:#eaf1f2;
	margin-top:5px;
	clear:both;
}

.sidebar-cnt
{
	padding:10px;
}

.sidebar-sep
{
	height:5px;
	background:#dee5e6;
	margin-top:5px;
	margin-bottom:5px;
}

.sidebar-title
{
	width:283px;
	height:66px;
	padding-top:5px;
	padding-left:15px;
	margin-bottom:-30px;
	background: url('../images/sidebar_title_bg.png');
}

.sidebar-title span
{
	color:#FFF;
	font-family: Georgia, Sans;
	font-size:14px;
	font-style:italic;
	display:block;
}

.sidebar-title span:last-child
{
	margin-top:5px;
	line-height:16px;
}

.sidebar-title span:last-child
{
	font-weight:bold;
	font-size:18px;
}

.sidebar-cnt dt
{
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}

.sidebar-cnt input, .input
{
	padding:5px;
	display:block;
	width:200px;
	border-top:1px solid #acadb2;
	border-right:1px solid #dcdfe6;
	border-bottom:1px solid #dcdfe6;
	border-left:1px solid #e3e3eb;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.submenu
{
	height:54px;
	padding:20px;
	padding-bottom:0px;
	border-top:5px solid #c7620d;
	border-bottom:5px solid #f2f2f2;
	background: url('../images/inpage_submenu_bg.jpg') repeat-x;
}

.submenu a
{
	color:#000;
}

.submenu h1, .submenu h2, .submenu h3
{
	color:#FFFFFF!important;
}

.flags-title
{
	float:left;
	margin-right:5px;
	margin-left:5px;
	color:#FFF;
}

.flag
{
	width:39px;
	height:26px;
	background: url('../images/flags.gif');
	float:left;
	display:block;
	margin-right:5px;
}

.flag-en {}

.flag-de { background-position: -39px; }

.graybut
{
	display:block;
	height:36px;
	width:198px;
	background: url('../images/sidebar_but_bg.png');
	color:#FFF;
	font-style:italic;
	cursor:pointer;
}
.graybut:hover
{
	background-position:0px -36px;
}
.helv-title
{
	font-family:'Questrial';
	font-size:22px;
}
.mba
{
	font-size:11px;
	padding-top:5px;
	padding-left:12px;
}


.mba a, .mba a:visited, .mba a:active
{
	color:#b0babd;
	text-decoration:none;
}

.mba a:hover
{
	color:#FFF;
}


.gotoplnk
{
	padding-right:16px;
	background: url('../images/gotoplnk.gif') no-repeat right center;
	font-style:italic;
}